/*     48320 : 실선      */
.solid_line__48320__ {display:block;position:relative;width:100%;height:16px}
.solid_line__48320__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__48320__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__48320__ {height:20px}
}

/*     48321 : 한줄 텍스트      */
.text__48321__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__48321__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__48321__ p {font-size:13px}
}

/*     48322 : HTML 편집기      */
.html__48322__ * {line-height:0em}

/*     48323 : 맞춤전송폼 - 기본폼      */
.myreg_form__48323__ {padding:10px}
.myreg_form__48323__ * {box-sizing:border-box}
.myreg_form__48323__ dd * {box-sizing:content-box}
.myreg_form__48323__ h3 {margin:0;padding:10px;font-size:15px;color:#333;text-align:left}
.myreg_form__48323__ ul {
	position:relative;width:100%;margin:0 0 15px;padding:5px 10px;
	border:1px solid #ccc;border-radius:4px;box-sizing:border-box;list-style:none;
}
.myreg_form__48323__ li {padding:10px 2px;border-top:1px dashed #ddd}
.myreg_form__48323__ li:first-child {border-top:none}
.myreg_form__48323__ dl {display:table;width:100%;margin:0}
.myreg_form__48323__ dt {display:table-cell;width:80px;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__48323__ dt i {font-style:normal;color:#d00000}
.myreg_form__48323__ dd {display:table-cell;margin:0;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__48323__ dd > span {display:inline-block;padding:5px;color:#0256d0}
.myreg_form__48323__ textarea {margin:2px 0;font-size:12px}
.myreg_form__48323__ input[type=text],
.myreg_form__48323__ textarea,
.myreg_form__48323__ select {margin:2px 0;padding:.6em .3em;border:1px solid #aaa;border-radius:.3em;font-size:14px;box-shadow:inset 0 1px 4px rgba(0,0,0,0.2)}
.myreg_form__48323__ label {font-size:14px}

.myreg_form__48323__ .privacy {margin:0 0 15px}
.myreg_form__48323__ .privacy > div {overflow:auto;height:120px;padding:10px;border:1px solid #aaa;border-radius:4px;background:#f1edea;font-size:13px;text-align:left;line-height:20px}
.myreg_form__48323__ .privacy h4 {
	padding:5px 10px;border-radius:.3em;background:#bbb;color:#fff;
	text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
}
.myreg_form__48323__ .privacy label {display:block;padding:10px 5px;font-size:13px}

.myreg_form__48323__ .submit {text-align:center}
.myreg_form__48323__ .submit button {padding:10px 30px;border:none;background-color:#666;font-size:16px;color:#fff;vertical-align:middle}

